//
// AnimalResponseArrayResponseModel.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct AnimalResponseArrayResponseModel: Codable {

    public var errorMessage: String?
    public var data: [AnimalResponse]?

    public init(errorMessage: String? = nil, data: [AnimalResponse]? = nil) {
        self.errorMessage = errorMessage
        self.data = data
    }

    public enum CodingKeys: String, CodingKey { 
        case errorMessage = "ErrorMessage"
        case data = "Data"
    }

}
